@charset "UTF-8";

/* scss */


/* 文本居中*/


/* 块元素*/

.nav > ul > li a {
	display: block;
}


/* 行内元素*/


/*左浮动*/

.header_top .header_top_welcome,
.header_middle .header_logo {
	float: left;
}


/*右浮动*/

.header_top .header_top_text,
.header_top .header_top_text .bdsharebuttonbox,
.header_middle .header_tel {
	float: right;
}


/* 清除浮动*/


/*上下居中*/

.header_middle .header_logo:before,
.header_middle .header_tel:before {
	content: "";
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.header_middle .header_logo img,
.header_middle .header_logo span,
.header_middle .header_tel img,
.header_middle .header_tel span {
	display: inline-block;
	vertical-align: middle;
}


/*超出省略号*/

a,
.nav > ul > li {
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
hr {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: "微软雅黑";
}

body {
	color: #000;
	/*设置字体颜色*/
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

ol,
ul,
li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}


/* 链接颜色设置*/

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #5b3b30;
}


/* 链接颜色设置*/

.main {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.wrap {
	min-width: 1200px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}


/* 清理浮动 */

.fn-clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.fn-clear {
	zoom: 1;
	/* for IE6 IE7 */
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

img {
	display: block;
}

input,
textarea {
	outline: none;
}

i,
strong,
em,
b {
	font-style: normal;
	font-weight: normal;
}

.view {
	background-color: #000;
}

.p-pic {
	text-indent: 0 !important;
}

.nav > ul {
	display: block;
}

.nav > ul > li {
	display: table-cell;
	width: 1%;
	text-align: center;
}

.nav-onBg ul:hover li {
	background-color: transparent !important;
}

.nav-onBg ul li:hover {
	background-color: #5b3b30 !important;
}

.nav-onBg ul li.on {
	background-color: #5b3b30;
}

.nav-onFont ul:hover li a {
	color: #000 !important;
}

.nav-onFont ul li.on > a {
	color: #fff;
}

.nav-onFont ul li:hover > a {
	color: #fff !important;
}

.banner .bannerBox {
	height: 350px;
	background-repeat: no-repeat;
	background-position: center center;
}

.header_top {
	background-color: #eee;
	height: 30px;
	line-height: 30px;
}

.header_top,
.header_top a {
	color: #5b3b30;
}

.header_middle {
	height: 150px;
	color: #b90000;
}

.header_middle .main {
	height: 100%;
}

.header_middle .header_logo {
	height: 100%;
}

.header_middle .header_logo img {
	width: 343px;
	height: 117px;
}

.header_middle .header_logo span {
	font-size: 26px;
	margin-left: 30px;
	font-weight: bold;
}

.header_middle .header_tel {
	height: 100%;
}

.header_middle .header_tel img {
	margin-right: 10px;
}

.header_middle .header_tel span i {
	font-size: 24px;
	color: #d70004;
}

.header_middle .header_tel span em {
	font-size: 27px;
	font-weight: bold;
}

.header_bottom {
	position: relative;
	z-index: 10;
	background-color: #b90000;
}

.header-nav {
	overflow: visible;
}

.header-nav ul:hover li i {
	display: none !important;
}

.header-nav ul li {
	position: relative;
}

.header-nav ul li a {
	display: block;
	padding: 10px 0;
	font-size: 14px;
	color: #fff;
}

.select_xl {
	display: none;
	width: 100%;
	/*text-align: center;*/
	position: absolute;
	top: 100%;
	left: 0;
	overflow: hidden;
}

.select_xl a {
	background-color: #b90000;
}

.select_xl a:hover{
	background-color: #d70004;
}

.header-nav ul li a small {
	display: block;
	font-size: 12px;
}

.header-nav ul li i {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background-color: #d70004;
	padding-bottom: 15px;
	border-bottom: 5px solid #ce911d;
	display: none;
}

.header-nav ul li:hover i {
	display: block !important;
}

.header-nav ul li.on i {
	display: block;
}


/*友情链接*/

.links {
	margin-top: 20px;
	background: #e3e3e3;
}

.linksContainer {
	min-height: 85px;
	padding-bottom: 30px;
}

.links .LinksLogo {
	float: left;
	width: 121px;
	margin: 20px 10px;
	border-right: 1px solid #3f3e3e;
}

.links .LinksItem {
	overflow: hidden;
	margin-left: 10px;
	margin-top: 25px;
	margin-bottom: 20px;
}

.links .LinksItem li {
	padding: 0 0 5px 20px;
	float: left;
}


/*页脚样式*/

.footer {
	height: 240px;
	background: #181818;
}

.footer_container {
	height: 205px;
	position: relative;
	padding-top: 35px;
	overflow: visible !important;
}

.footer_left {
	width: 70%;
	margin-left: 30%;
}

.footer_left .footer_nav {
	height: 36px;
	background: url(../images/footer_nav_bg.jpg) repeat-x;
}

.footer_nav li {
	float: left;
	margin: 0 10px;
	color: #ffffff;
	text-align: center;
	line-height: 36px;
	background: url(../images/footer_nav_line.jpg) no-repeat 121px 13px;
}

.footer_nav a {
	color: #ffffff;
	display: block;
	font-size: 17px;
}

.footer_nav a:hover {
	color: #ce911d;
}

.footer_nav .no_line {
	background-image: url();
}

.footer_left .footer_logo {
	margin-top: 15px;
	float: right;
	text-align: center;
	color: #fff;
}

.footer_left .footer_logo img {
	display: block;
}

.footer_left .text {
	margin-top: 15px;
	float: left;
	color: #ffffff;
}

.footer_search {
	color: #fff;
}

.footer_search a{
  color: #fff; 
  display: inline-block;
}

.footer_left .info_container {
	width: 725px;
	margin-left: 15px;
}

.footer_left .info_container .text {
	width: 400px;
}

.footer_left .text p {
	line-height: 20px;
	color: #898989;
	font-size: 15px;
}

.footer_left .text a {
	color: #f39700;
}


/*category样式*/

.footer_right {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 300px;
	height: 270px;
	overflow: hidden;
	background: #252525;
	color: #fff;
}

.footer_right_main {
	width: 70%;
	height: 70%;
	margin: 8% auto 0;
}

.footer_right_time strong {
	font-size: 70px;
	line-height: 70px;
	float: left;
}

.footer_right_time span {
	margin: 28px 0 0 10px;
	float: left;
}

.footer_right_time p {
	font-size: 28px;
	clear: left;
	height: 42px;
}

.footer_right_list li {
	width: 100%;
	margin: 0 auto;
	line-height: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-wekit-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
	margin-top: 10px;
	background: #e9a836;
}

.footer_right_list li a {
	position: relative;
	line-height: 40px;
	text-align: center;
	color: #000;
	display: block;
	font-size: 18px;
}

.footer_right_list li a:before {
	content: "";
	position: absolute;
	display: block;
	height: 27px;
	width: 25px;
	top: 7px;
	left: 40px;
}

.footer_right_list li:nth-child(1) a:before {
	background: url(../images/category1.jpg);
}

.footer_right_list li:nth-child(2) a:before {
	background: url(../images/category2.jpg);
}

.footer_line {
	height: 35px;
	width: 100%;
	background: #000;
	line-height: 35px;
	font-size: 20px;
}

.footer_line,
.footer_line a {
	color: #717171;
}

.footer_line span {
	margin-left: 34px;
	display: inline-block;
}

.goTop {
	position: fixed;
	bottom: 110px;
	left: 50%;
	margin-left: 600px;
	width: 45px;
	height: 45px;
	cursor: pointer;
	border-radius: 6px;
	background: #5b3b30 url(../images/go-top.png) no-repeat center center;
}


/* lignhtBox */

#wrap {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}

#mask {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	background: #292929;
	opacity: 0.5;
	filter: alpha(opacity=50);
	display: none;
}

.photo_border {
	width: 300px;
	height: 300px;
	position: fixed;
	left: 50%;
	margin-left: -150px;
	z-index: 1001;
	background: url(../images/lightbox/loading.gif) no-repeat center center #fff;
	display: none;
	z-index: 1000;
	zoom: 1;
}

.photo {
	position: relative;
	border: 5px solid #fff;
	border-radius: 3px;
	overflow: hidden;
}

.photo_btn {
	display: block;
	position: absolute;
	height: 100%;
	width: 40%;
	top: 0;
	zoom: 1;
	background: url(../images/lightbox/ie-bug.gif);
	cursor: pointer;
}

.photo_pre_btn {
	left: 0;
}

.photo_pre_btn_show {
	background: url(../images/lightbox/prev.png) no-repeat;
	background-position: 10% center;
}

.photo_next_btn {
	right: 0;
}

.photo_next_btn_show {
	background: url(../images/lightbox/next.png) no-repeat;
	background-position: 90% center;
}

.caption {
	position: relative;
	top: -65px;
	width: auto;
	height: 60px;
	margin: 0 5px;
	display: block;
	background: rgba(126, 126, 126, 0.5);
}

.index {
	padding-left: 10px;
	color: #000;
	height: 30px;
	line-height: 30px;
}

.caption_close_btn {
	width: 27px;
	height: 27px;
	position: absolute;
	right: 10px;
	top: 13px;
	background: url(../images/lightbox/close.png) no-repeat;
	cursor: pointer;
}

.header-nav .s-list {
	position: relative;
}

.header-nav .s-list li .navPic {
	position: absolute;
	top: 0;
	right: -600px;
	width: 600px;
	height: 305px;
	display: none;
	box-shadow: 2px 2px 10px #888;
}

.header-nav .s-list li .navPic img {
	width: 100%;
	height: 100%;
}

.header-nav .s-list li:hover .navPic {
	display: block;
}